<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000030438503</ID>
<TITRE_TA>Section 3 : Fusion, scission, dissolution, redressement judiciaire, liquidation, mesures d'assainissement</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006792282" num="L212-11" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006792283" num="L212-11" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2010-05-08" id="LEGIARTI000021739466" num="L212-11" origine="LEGI"/>
<LIEN_ART debut="2010-05-08" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000022305385" num="L212-11" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000027892289" num="L212-11" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030438496" num="L212-11" origine="LEGI"/>
<LIEN_ART debut="2008-06-15" etat="MODIFIE" fin="2010-05-08" id="LEGIARTI000018998114" num="L212-11-1" origine="LEGI"/>
<LIEN_ART debut="2010-05-08" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000022305448" num="L212-11-1" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030438490" num="L212-11-1" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2010-10-24" id="LEGIARTI000006792284" num="L212-12" origine="LEGI"/>
<LIEN_ART debut="2010-10-24" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022962585" num="L212-12" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006792285" num="L212-13" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021739532" num="L212-13" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027892293" num="L212-13" origine="LEGI"/>
<LIEN_ART debut="2005-12-16" etat="MODIFIE" fin="2008-06-15" id="LEGIARTI000006792287" num="L212-14" origine="LEGI"/>
<LIEN_ART debut="2008-06-15" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000018998117" num="L212-14" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021739462" num="L212-14" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000027892307" num="L212-14" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030438485" num="L212-14" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2005-12-16" id="LEGIARTI000006792286" num="L212-14" origine="LEGI"/>
<LIEN_ART debut="2006-01-01" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006792289" num="L212-15" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2010-07-03" id="LEGIARTI000021739507" num="L212-15" origine="LEGI"/>
<LIEN_ART debut="2010-07-03" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000022422961" num="L212-15" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000027892320" num="L212-15" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030438473" num="L212-15" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006792288" num="L212-15" origine="LEGI"/>
<LIEN_ART debut="2003-01-04" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006792291" num="L212-16" origine="LEGI"/>
<LIEN_ART debut="2010-07-03" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000022422968" num="L212-15-1" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000027893751" num="L212-15-1" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030438469" num="L212-15-1" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2003-01-04" id="LEGIARTI000006792290" num="L212-16" origine="LEGI"/>
<LIEN_ART debut="2006-01-01" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006792292" num="L212-16" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021739339" num="L212-16" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2016-01-01" id="LEGIARTI000027892335" num="L212-16" origine="LEGI"/>
<LIEN_ART debut="2016-01-01" etat="MODIFIE" fin="2017-11-29" id="LEGIARTI000030438464" num="L212-16" origine="LEGI"/>
<LIEN_ART debut="2017-11-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000036104651" num="L212-16" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="ABROGE" fin="2016-01-01" id="LEGIARTI000006792293" num="L212-17" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="ABROGE" fin="2016-01-01" id="LEGIARTI000006792294" num="L212-18" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="ABROGE" fin="2016-01-01" id="LEGIARTI000006792295" num="L212-19" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2005-12-16" id="LEGIARTI000006792297" num="L212-20" origine="LEGI"/>
<LIEN_ART debut="2005-12-16" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006792298" num="L212-20" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021739528" num="L212-20" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="ABROGE" fin="2016-01-01" id="LEGIARTI000027892336" num="L212-20" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2005-12-16" id="LEGIARTI000006792299" num="L212-21" origine="LEGI"/>
<LIEN_ART debut="2005-12-16" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006792300" num="L212-21" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021739343" num="L212-21" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="ABROGE" fin="2016-01-01" id="LEGIARTI000027892341" num="L212-21" origine="LEGI"/>
<LIEN_ART debut="2001-04-22" etat="MODIFIE" fin="2005-12-16" id="LEGIARTI000006792301" num="L212-22" origine="LEGI"/>
<LIEN_ART debut="2005-12-16" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000006792302" num="L212-22" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021739553" num="L212-22" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="ABROGE" fin="2016-01-01" id="LEGIARTI000027892343" num="L212-22" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074067" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la mutualité" debut="1985-07-26" fin="2999-01-01" id_txt="LEGITEXT000006074067">Code de la mutualité</TITRE_TXT>
<TM>
<TITRE_TM debut="1985-07-26" fin="2999-01-01" id="LEGISCTA000006107969">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-04-22" fin="2008-06-15" id="LEGISCTA000006128407">Livre II : Mutuelles et unions pratiquant des opérations d'assurance et de capitalisation</TITRE_TM>
<TITRE_TM debut="2008-06-15" fin="2999-01-01" id="LEGISCTA000018998108">Livre II : Mutuelles et unions pratiquant des opérations d'assurance, de réassurance et de capitalisation.</TITRE_TM>
<TM>
<TITRE_TM debut="2001-04-22" fin="2017-04-08" id="LEGISCTA000006142681">Titre Ier : Règles de fonctionnement applicables aux mutuelles et unions pratiquant des opérations d'assurance et de capitalisation.</TITRE_TM>
<TITRE_TM debut="2017-04-08" fin="2999-01-01" id="LEGISCTA000034387378">Titre Ier : Règles de fonctionnement applicables aux mutuelles et unions pratiquant des opérations d'assurance et de capitalisation et aux mutuelles et unions de retraite professionnelle supplémentaire.</TITRE_TM>
<TM>
<TITRE_TM debut="2001-04-22" fin="2999-01-01" id="LEGISCTA000006157224">Chapitre II : Fonctionnement.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
